PDUDAEMON(1)

NAME
pdudaemon - manual page for pdudaemon 0.0.8

DESCRIPTION
usage: pdudaemon [-h] [--journal] [--logfile LOGFILE]

    [--loglevel {DEBUG,ERROR,INFO,WARN}] [--conf CONF] [--listener LISTENER] [--alias ALIAS | --hostname DRIVEHOSTNAME] [--drive] [--request DRIVEREQUEST] [--retries DRIVERETRIES] [--delay DRIVEDELAY] [--port DRIVEPORT]

  options:

-h, --help
    show this help message and exit

--conf CONF, -c CONF
    configuration file [/etc/pdudaemon/pdudaemon.conf]

--listener LISTENER
    PDUDaemon listener setting

--alias ALIAS

--hostname DRIVEHOSTNAME

  logging:

--journal, -j
    Log to the journal

--logfile LOGFILE
    log file [/var/log/pdudaemon.log]

--loglevel {DEBUG,ERROR,INFO,WARN}
    logging level [INFO]

  drive:

--drive

--request DRIVEREQUEST

--retries DRIVERETRIES

--delay DRIVEDELAY

--port DRIVEPORT

SEE ALSO
The full documentation for pdudaemon is maintained as a Texinfo manual. If the info and pdudaemon programs are properly installed at your site, the command

    info pdudaemon

should give you access to the complete manual.